:root {
    --bg-color: #191E29;
    --second-bg-color: #132d46;
    --text-color: #01C38D;
    --second-text-color: #ffffff;
    --main-color: #696e79;
}

/* Home Page */
.home {
    background-color: #f70404;
    height: 80vh;
}

.home .content {
    display: flex;
    padding-left: 70px;
    padding-right: 70px;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    height: 100vh;
}

.home .content .left {
    display: grid;
    padding: 30px;
    gap: 20px;
}

.home .content .right img {
    width: 100px;
    height: 100px;
}

.home .content .link {
    display: flex;
    gap: 10px;
}

#floatingbtn {
    display: none
}











.blog {
    width: 100%;
    height: fit-content;
    background-color: var(--second-bg-color);
}

.blog img {
    height: 300px;
    width: 100%;
}

.blog .content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 40PX;
}

.blog .content .news {
    background-color: var(--bg-color);
    width: 700px;
}

.blog .content .news .content {
    display: grid;
}

.blog .content .news .content .box1 {
    display: grid;
    gap: 40px;
    border: 1px solid #01C38D;
    padding: 20px;
    background-color: var(--second-bg-color);
}

.blog .content .news .content .box1 .txt {
    display: grid;
    gap: 20px;
}

.blog .content .recent-post {
    background-color: var(--bg-color);
    padding: 20px;
    display: grid;
    gap: 20px;
}


.blog .content .recent-post .box1 input {
    padding: 10px;
    width: 70%;
}

.blog .content .recent-post .box1 {
    background-color: var(--second-bg-color);
    padding: 30px;
    display: grid;
    gap: 50px;
}

.blog .content .recent-post .down a {
    color: var(--text-color);
    border: 1px solid #01C38D;
    padding: 20px 170px 20px 130px;
    width: 100%;
}

.line {
    background-color: var(--main-color);
    width: 100%;
    height: 0.5px;
}

.blog .content .recent-post .box2 {
    background-color: var(--second-bg-color);
    padding: 30px;
    display: grid;
    gap: 20px;
}

.blog .content .recent-post .box3 {
    background-color: var(--second-bg-color);
    padding: 30px;
    display: grid;
    gap: 20px;
}

.blog .content .recent-post .box3 .post {
    display: flex;
    gap: 20px;
}

.blog .content .recent-post .box3 .post img {
    width: 80px;
    height: 80px;
}

.blog .content .recent-post .box4 {
    background-color: var(--second-bg-color);
    padding: 30px;
    display: grid;
    gap: 20px;
}

.blog .content .recent-post .box4 .links {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    max-width: 400px;
}

.blog .content .recent-post .box4 .links a {
    width: fit-content;
    background-color: var(--bg-color);
    padding: 5px 15px 5px 15px;
    border: 0.7px solid black;
}

.blog .content .recent-post .box5 {
    background-color: var(--second-bg-color);
    padding: 30px;
    display: grid;
    gap: 20px;
}

.blog .content .recent-post .box5 input {
    padding: 15px;
    width: 100%;
}

.blog .content .recent-post .box5 a {
    color: var(--text-color);
    border: 1px solid #01C38D;
    padding: 20px 115px 20px 130px;
    width: 100%;
}




@media only screen and (max-width: 1100px) {
    .blog .content {
        display: grid;
    }
}